> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: the first variable:
  - [- true -] ← loaded from rougail-test (:hourglass_flowing_sand: true)
- :notebook: the second variable:
  - [- true -] ← loaded from rougail-test (:hourglass_flowing_sand: true)
- :notebook: the third variable:
  - [- true -] ← loaded from rougail-test (:hourglass_flowing_sand: true)
- :notebook: the forth variable:
  - [- true -] ← loaded from rougail-test (:hourglass_flowing_sand: false)
- :notebook: the fifth variable:
  - [- true -] ← loaded from rougail-test (:hourglass_flowing_sand: false)
- :notebook: the sixth variable:
  - [- true -] ← loaded from rougail-test (:hourglass_flowing_sand: false)
- :notebook: the seventh variable:
  - [- true -] ← loaded from rougail-test (:hourglass_flowing_sand: true)
- :notebook: the eighth variable:
  - [- true -] ← loaded from rougail-test (:hourglass_flowing_sand: true)
